# Endpoints

## Get account data for the bookmaker.

> Retrieves accounts that belong to the provided bookmaker.

```json
{"openapi":"3.0.1","info":{"title":"Account API","version":"2025-11-28T06:19:02Z"},"servers":[{"url":"https://api.insighttechservices.sportradar.com/{basePath}","variables":{"basePath":{"default":"api/account"}}}],"security":[{"account-api-req-authorizer":[]}],"components":{"securitySchemes":{"account-api-req-authorizer":{"type":"apiKey","description":"Bearer authentication header of the form Bearer \\<TOKEN\\>.","name":"Authorization","in":"header"}},"schemas":{"AccountResponse":{"type":"object","properties":{"errorMessage":{"type":"string"},"items":{"type":"array","items":{"$ref":"#/components/schemas/AccountResponseItemsItem"}},"metadata":{"$ref":"#/components/schemas/AccountResponseMetadata"}},"additionalProperties":false},"AccountResponseItemsItem":{"required":["accountId","accountType","bookmakerId","sourceId"],"type":"object","properties":{"accountId":{"type":"string"},"accountType":{"type":"string"},"bookmakerId":{"type":"integer"},"botScore":{"type":"number"},"ccf":{"type":"number"},"lbs":{"type":"number"},"markerScore":{"type":"number"},"sccf":{"type":"number"},"sourceId":{"type":"string"},"subBookmakerId":{"type":"integer"}},"additionalProperties":false},"AccountResponseMetadata":{"required":["pagination"],"type":"object","properties":{"pagination":{"$ref":"#/components/schemas/AccountResponseMetadataPagination"}},"additionalProperties":false},"AccountResponseMetadataPagination":{"required":["currentPage","limit","offset","pageCount","totalCount"],"type":"object","properties":{"currentPage":{"type":"integer"},"limit":{"type":"integer"},"offset":{"type":"integer"},"pageCount":{"type":"integer"},"sortedBy":{"type":"string"},"totalCount":{"type":"integer"}},"additionalProperties":false},"ResponseExample":{"type":"object","properties":{"errorMessage":{"type":"string"},"items":{"type":"array","items":{"$ref":"#/components/schemas/ResponseExampleItemsItem"}},"metadata":{"$ref":"#/components/schemas/ResponseExampleMetadata"}},"additionalProperties":false},"ResponseExampleItemsItem":{"required":["accountId","accountType","bookmakerId","sourceId"],"type":"object","properties":{"accountId":{"type":"string","enum":["punter"]},"accountType":{"type":"string","enum":["CUSTOMER","SHOP","TERMINAL"]},"bookmakerId":{"type":"integer","enum":[1]},"botScore":{"maximum":1,"minimum":0.01,"type":"number","enum":[0.67]},"ccf":{"maximum":100,"minimum":0,"type":"number","enum":[1.09]},"lbs":{"maximum":1,"minimum":0.01,"type":"number","enum":[0.87]},"markerScore":{"maximum":1,"minimum":0.01,"type":"number","enum":[0.45]},"sccf":{"maximum":100,"minimum":0,"type":"number","enum":[1.23]},"sourceId":{"type":"string","enum":["1:2::::punter"]},"subBookmakerId":{"type":"integer","enum":[2]}},"additionalProperties":false},"ResponseExampleMetadata":{"required":["pagination"],"type":"object","properties":{"pagination":{"$ref":"#/components/schemas/ResponseExampleMetadataPagination"}},"additionalProperties":false},"ResponseExampleMetadataPagination":{"required":["currentPage","limit","offset","pageCount","totalCount"],"type":"object","properties":{"currentPage":{"minimum":1,"type":"integer","enum":[1]},"limit":{"maximum":10000,"minimum":1,"type":"integer","enum":[25]},"offset":{"minimum":0,"type":"integer","enum":[0]},"pageCount":{"minimum":1,"type":"integer","enum":[1]},"sortedBy":{"type":"string","enum":["ccf:ASC"]},"totalCount":{"minimum":0,"type":"integer","enum":[1000]}},"additionalProperties":false},"Unauthorized":{"title":"Unauthorized","type":"object","properties":{"message":{"type":"string","enum":["Authorization error, please contact support."]}}},"Forbidden":{"title":"Forbidden","type":"object","properties":{"message":{"type":"string","enum":["You do not have permission to access this resource."]}}},"Throttled":{"title":"Throttled","type":"object","properties":{"message":{"type":"string","enum":["Request throttled! Try again later."]}}},"InternalError":{"title":"Internal Server Error","type":"object","properties":{"message":{"type":"string","enum":["Internal server error, please contact support."]}}}}},"paths":{"/v1/bookmakers/{bookmaker}":{"get":{"tags":["Endpoints"],"summary":"Get account data for the bookmaker.","description":"Retrieves accounts that belong to the provided bookmaker.","operationId":"getAccountsForBookmaker","parameters":[{"name":"limit","in":"query","description":"Maximum number of items returned in the response (page size). Set to 100 by default. Maximum limit/page size is 10000. Use this parameter to paginate the response.","schema":{"type":"string"}},{"name":"sort","in":"query","description":"Use this parameter to sort the response. Response can be sorted by multiple attributes with joining multiple sorting expressions delimited by plus sign (+). Format of a sort is attribute:direction. Supported attributes are sourceId, accountId, accountType, sccf, ccf, lbs, markerScore, botScore and lastModified. Supported directions are asc (ascending) and desc (descending). Example: sort=botScore:desc+sccf:asc","schema":{"type":"string"}},{"name":"bookmaker","in":"path","description":"Identifier for the bookmaker. Generated by Sportradar, contact your OAM or CI engineer in case of any issues with obtaining the correct value.","required":true,"schema":{"type":"string"}},{"name":"offset","in":"query","description":"Number of items to skip at the beginning of the response. Set to 0 by default. Use this parameter to paginate the response.","schema":{"type":"string"}},{"name":"filters","in":"query","description":"Use this parameter to filter the response. Filters are delimited by plus sign (+). Format of a filter is attribute:operator:value. Supported attributes are sourceId (string), accountId (string), accountType (string - supported values are T for terminals, S for shops and C for customers), sccf (decimal), ccf (decimal), lbs (decimal), markerScore (decimal), botScore (decimal) and lastModified (epoch timestamp - long). Supported operators are eq (equals), neq (not equals), gt (greater than), lt (less than), gte (greater than or equal to), lte (less than or equal to), in (attribute value is in set of values separated by comma), nin (attribute value is not in set of values separated by comma), like (value is allowed to have up to 3 characters) and starts_with. Example: filters=botScore:gte:0.5+accountType:in:C,S+accountId:starts_with:John","schema":{"type":"string"}}],"responses":{"200":{"description":"Success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountResponse"}},"application/example":{"schema":{"$ref":"#/components/schemas/ResponseExample"}}}},"401":{"description":"Unauthorized","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Unauthorized"}}}},"403":{"description":"Access denied","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Forbidden"}}}},"429":{"description":"Throttled","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Throttled"}}}},"500":{"description":"Internal error","content":{"application/json":{"schema":{"$ref":"#/components/schemas/InternalError"}}}}}}}}}
```

## Get account data for specified account id.

> Retrieves account data for the provided account id.

```json
{"openapi":"3.0.1","info":{"title":"Account API","version":"2025-11-28T06:19:02Z"},"servers":[{"url":"https://api.insighttechservices.sportradar.com/{basePath}","variables":{"basePath":{"default":"api/account"}}}],"security":[{"account-api-req-authorizer":[]}],"components":{"securitySchemes":{"account-api-req-authorizer":{"type":"apiKey","description":"Bearer authentication header of the form Bearer \\<TOKEN\\>.","name":"Authorization","in":"header"}},"schemas":{"AccountSingleResponse":{"type":"object","properties":{"item":{"$ref":"#/components/schemas/AccountSingleResponseItem"}},"additionalProperties":false},"AccountSingleResponseItem":{"required":["accountId","accountType","bookmakerId","sourceId"],"type":"object","properties":{"accountId":{"type":"string"},"accountType":{"type":"string"},"bookmakerId":{"type":"integer"},"botScore":{"type":"number"},"ccf":{"type":"number"},"lbs":{"type":"number"},"markerScore":{"type":"number"},"sccf":{"type":"number"},"sourceId":{"type":"string"},"subBookmakerId":{"type":"integer"}},"additionalProperties":false},"ResponseAccountExample":{"type":"object","properties":{"item":{"$ref":"#/components/schemas/ResponseAccountExampleItem"}},"additionalProperties":false},"ResponseAccountExampleItem":{"required":["accountId","accountType","bookmakerId","sourceId"],"type":"object","properties":{"accountId":{"type":"string","enum":["punter"]},"accountType":{"type":"string","enum":["C"]},"bookmakerId":{"type":"integer","enum":[1]},"botScore":{"maximum":1,"minimum":0,"type":"number","enum":[0.002]},"ccf":{"maximum":100,"minimum":0,"type":"number","enum":[1]},"markerScore":{"maximum":1,"minimum":0,"type":"number","enum":[0.004]},"sccf":{"maximum":100,"minimum":0,"type":"number","enum":[0.87]},"sourceId":{"type":"string","enum":["1:2::::punter"]},"subBookmakerId":{"type":"integer","enum":[2]}},"additionalProperties":false},"Unauthorized":{"title":"Unauthorized","type":"object","properties":{"message":{"type":"string","enum":["Authorization error, please contact support."]}}},"Forbidden":{"title":"Forbidden","type":"object","properties":{"message":{"type":"string","enum":["You do not have permission to access this resource."]}}},"Throttled":{"title":"Throttled","type":"object","properties":{"message":{"type":"string","enum":["Request throttled! Try again later."]}}},"InternalError":{"title":"Internal Server Error","type":"object","properties":{"message":{"type":"string","enum":["Internal server error, please contact support."]}}}}},"paths":{"/v1/bookmakers/{bookmaker}/sub-bookmakers/{sub-bookmaker}/accounts/{account}":{"get":{"tags":["Endpoints"],"summary":"Get account data for specified account id.","description":"Retrieves account data for the provided account id.","operationId":"getAccountById","parameters":[{"name":"sub-bookmaker","in":"path","description":"Identifier for the sub-bookmaker. Generated by Sportradar, contact your OAM or CI engineer in case of any issues with obtaining the correct value.","required":true,"schema":{"type":"string"}},{"name":"limit","in":"query","description":"Maximum number of items returned in the response (page size). Set to 100 by default. Maximum limit/page size is 10000. Use this parameter to paginate the response.","schema":{"type":"string"}},{"name":"sort","in":"query","description":"Use this parameter to sort the response. Response can be sorted by multiple attributes with joining multiple sorting expressions delimited by plus sign (+). Format of a sort is attribute:direction. Supported attributes are sourceId, accountId, accountType, sccf, ccf, lbs, markerScore, botScore and lastModified. Supported directions are asc (ascending) and desc (descending). Example: sort=botScore:desc+sccf:asc","schema":{"type":"string"}},{"name":"offset","in":"query","description":"Number of items to skip at the beginning of the response. Set to 0 by default. Use this parameter to paginate the response.","schema":{"type":"string"}},{"name":"account","in":"path","description":"Identifier for the account.","required":true,"schema":{"type":"string"}},{"name":"bookmaker","in":"path","description":"Identifier for the bookmaker. Generated by Sportradar, contact your OAM or CI engineer in case of any issues with obtaining the correct value.","required":true,"schema":{"type":"string"}},{"name":"filters","in":"query","description":"Use this parameter to filter the response. Filters are delimited by plus sign (+). Format of a filter is attribute:operator:value. Supported attributes are sourceId (string), accountId (string), accountType (string - supported values are T for terminals, S for shops and C for customers), sccf (decimal), ccf (decimal), lbs (decimal), markerScore (decimal), botScore (decimal) and lastModified (epoch timestamp - long). Supported operators are eq (equals), neq (not equals), gt (greater than), lt (less than), gte (greater than or equal to), lte (less than or equal to), in (attribute value is in set of values separated by comma), nin (attribute value is not in set of values separated by comma), like (value is allowed to have up to 3 characters) and starts_with. Example: filters=botScore:gte:0.5+accountType:in:C,S+accountId:starts_with:John","schema":{"type":"string"}}],"responses":{"200":{"description":"Success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountSingleResponse"}},"application/example":{"schema":{"$ref":"#/components/schemas/ResponseAccountExample"}}}},"401":{"description":"Unauthorized","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Unauthorized"}}}},"403":{"description":"Access denied","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Forbidden"}}}},"429":{"description":"Throttled","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Throttled"}}}},"500":{"description":"Internal error","content":{"application/json":{"schema":{"$ref":"#/components/schemas/InternalError"}}}}}}}}}
```

## Get all account data

> Retrieves accounts for the profile that the user belongs to.

```json
{"openapi":"3.0.1","info":{"title":"Account API","version":"2025-11-28T06:19:02Z"},"servers":[{"url":"https://api.insighttechservices.sportradar.com/{basePath}","variables":{"basePath":{"default":"api/account"}}}],"security":[{"account-api-req-authorizer":[]}],"components":{"securitySchemes":{"account-api-req-authorizer":{"type":"apiKey","description":"Bearer authentication header of the form Bearer \\<TOKEN\\>.","name":"Authorization","in":"header"}},"schemas":{"AccountResponse":{"type":"object","properties":{"errorMessage":{"type":"string"},"items":{"type":"array","items":{"$ref":"#/components/schemas/AccountResponseItemsItem"}},"metadata":{"$ref":"#/components/schemas/AccountResponseMetadata"}},"additionalProperties":false},"AccountResponseItemsItem":{"required":["accountId","accountType","bookmakerId","sourceId"],"type":"object","properties":{"accountId":{"type":"string"},"accountType":{"type":"string"},"bookmakerId":{"type":"integer"},"botScore":{"type":"number"},"ccf":{"type":"number"},"lbs":{"type":"number"},"markerScore":{"type":"number"},"sccf":{"type":"number"},"sourceId":{"type":"string"},"subBookmakerId":{"type":"integer"}},"additionalProperties":false},"AccountResponseMetadata":{"required":["pagination"],"type":"object","properties":{"pagination":{"$ref":"#/components/schemas/AccountResponseMetadataPagination"}},"additionalProperties":false},"AccountResponseMetadataPagination":{"required":["currentPage","limit","offset","pageCount","totalCount"],"type":"object","properties":{"currentPage":{"type":"integer"},"limit":{"type":"integer"},"offset":{"type":"integer"},"pageCount":{"type":"integer"},"sortedBy":{"type":"string"},"totalCount":{"type":"integer"}},"additionalProperties":false},"ResponseExample":{"type":"object","properties":{"errorMessage":{"type":"string"},"items":{"type":"array","items":{"$ref":"#/components/schemas/ResponseExampleItemsItem"}},"metadata":{"$ref":"#/components/schemas/ResponseExampleMetadata"}},"additionalProperties":false},"ResponseExampleItemsItem":{"required":["accountId","accountType","bookmakerId","sourceId"],"type":"object","properties":{"accountId":{"type":"string","enum":["punter"]},"accountType":{"type":"string","enum":["CUSTOMER","SHOP","TERMINAL"]},"bookmakerId":{"type":"integer","enum":[1]},"botScore":{"maximum":1,"minimum":0.01,"type":"number","enum":[0.67]},"ccf":{"maximum":100,"minimum":0,"type":"number","enum":[1.09]},"lbs":{"maximum":1,"minimum":0.01,"type":"number","enum":[0.87]},"markerScore":{"maximum":1,"minimum":0.01,"type":"number","enum":[0.45]},"sccf":{"maximum":100,"minimum":0,"type":"number","enum":[1.23]},"sourceId":{"type":"string","enum":["1:2::::punter"]},"subBookmakerId":{"type":"integer","enum":[2]}},"additionalProperties":false},"ResponseExampleMetadata":{"required":["pagination"],"type":"object","properties":{"pagination":{"$ref":"#/components/schemas/ResponseExampleMetadataPagination"}},"additionalProperties":false},"ResponseExampleMetadataPagination":{"required":["currentPage","limit","offset","pageCount","totalCount"],"type":"object","properties":{"currentPage":{"minimum":1,"type":"integer","enum":[1]},"limit":{"maximum":10000,"minimum":1,"type":"integer","enum":[25]},"offset":{"minimum":0,"type":"integer","enum":[0]},"pageCount":{"minimum":1,"type":"integer","enum":[1]},"sortedBy":{"type":"string","enum":["ccf:ASC"]},"totalCount":{"minimum":0,"type":"integer","enum":[1000]}},"additionalProperties":false},"Unauthorized":{"title":"Unauthorized","type":"object","properties":{"message":{"type":"string","enum":["Authorization error, please contact support."]}}},"Forbidden":{"title":"Forbidden","type":"object","properties":{"message":{"type":"string","enum":["You do not have permission to access this resource."]}}},"Throttled":{"title":"Throttled","type":"object","properties":{"message":{"type":"string","enum":["Request throttled! Try again later."]}}},"InternalError":{"title":"Internal Server Error","type":"object","properties":{"message":{"type":"string","enum":["Internal server error, please contact support."]}}}}},"paths":{"/v1":{"get":{"tags":["Endpoints"],"summary":"Get all account data","description":"Retrieves accounts for the profile that the user belongs to.","operationId":"getAccountsForProfile","parameters":[{"name":"limit","in":"query","description":"Maximum number of items returned in the response (page size). Set to 100 by default. Maximum limit/page size is 10000. Use this parameter to paginate the response.","schema":{"type":"string"}},{"name":"sort","in":"query","description":"Use this parameter to sort the response. Response can be sorted by multiple attributes with joining multiple sorting expressions delimited by plus sign (+). Format of a sort is attribute:direction. Supported attributes are sourceId, accountId, accountType, sccf, ccf, lbs, markerScore, botScore and lastModified. Supported directions are asc (ascending) and desc (descending). Example: sort=botScore:desc+sccf:asc","schema":{"type":"string"}},{"name":"offset","in":"query","description":"Number of items to skip at the beginning of the response. Set to 0 by default. Use this parameter to paginate the response.","schema":{"type":"string"}},{"name":"filters","in":"query","description":"Use this parameter to filter the response. Filters are delimited by plus sign (+). Format of a filter is attribute:operator:value. Supported attributes are sourceId (string), accountId (string), accountType (string - supported values are T for terminals, S for shops and C for customers), sccf (decimal), ccf (decimal), lbs (decimal), markerScore (decimal), botScore (decimal) and lastModified (epoch timestamp - long). Supported operators are eq (equals), neq (not equals), gt (greater than), lt (less than), gte (greater than or equal to), lte (less than or equal to), in (attribute value is in set of values separated by comma), nin (attribute value is not in set of values separated by comma), like (value is allowed to have up to 3 characters) and starts_with. Example: filters=botScore:gte:0.5+accountType:in:C,S+accountId:starts_with:John","schema":{"type":"string"}}],"responses":{"200":{"description":"Success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountResponse"}},"application/example":{"schema":{"$ref":"#/components/schemas/ResponseExample"}}}},"401":{"description":"Unauthorized","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Unauthorized"}}}},"403":{"description":"Access denied","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Forbidden"}}}},"429":{"description":"Throttled","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Throttled"}}}},"500":{"description":"Internal error","content":{"application/json":{"schema":{"$ref":"#/components/schemas/InternalError"}}}}}}}}}
```

## Get accounts for the sub-bookmaker.

> Retrieves accounts that belong to the provided bookmaker and sub-bookmaker.

```json
{"openapi":"3.0.1","info":{"title":"Account API","version":"2025-11-28T06:19:02Z"},"servers":[{"url":"https://api.insighttechservices.sportradar.com/{basePath}","variables":{"basePath":{"default":"api/account"}}}],"security":[{"account-api-req-authorizer":[]}],"components":{"securitySchemes":{"account-api-req-authorizer":{"type":"apiKey","description":"Bearer authentication header of the form Bearer \\<TOKEN\\>.","name":"Authorization","in":"header"}},"schemas":{"AccountResponse":{"type":"object","properties":{"errorMessage":{"type":"string"},"items":{"type":"array","items":{"$ref":"#/components/schemas/AccountResponseItemsItem"}},"metadata":{"$ref":"#/components/schemas/AccountResponseMetadata"}},"additionalProperties":false},"AccountResponseItemsItem":{"required":["accountId","accountType","bookmakerId","sourceId"],"type":"object","properties":{"accountId":{"type":"string"},"accountType":{"type":"string"},"bookmakerId":{"type":"integer"},"botScore":{"type":"number"},"ccf":{"type":"number"},"lbs":{"type":"number"},"markerScore":{"type":"number"},"sccf":{"type":"number"},"sourceId":{"type":"string"},"subBookmakerId":{"type":"integer"}},"additionalProperties":false},"AccountResponseMetadata":{"required":["pagination"],"type":"object","properties":{"pagination":{"$ref":"#/components/schemas/AccountResponseMetadataPagination"}},"additionalProperties":false},"AccountResponseMetadataPagination":{"required":["currentPage","limit","offset","pageCount","totalCount"],"type":"object","properties":{"currentPage":{"type":"integer"},"limit":{"type":"integer"},"offset":{"type":"integer"},"pageCount":{"type":"integer"},"sortedBy":{"type":"string"},"totalCount":{"type":"integer"}},"additionalProperties":false},"ResponseExample":{"type":"object","properties":{"errorMessage":{"type":"string"},"items":{"type":"array","items":{"$ref":"#/components/schemas/ResponseExampleItemsItem"}},"metadata":{"$ref":"#/components/schemas/ResponseExampleMetadata"}},"additionalProperties":false},"ResponseExampleItemsItem":{"required":["accountId","accountType","bookmakerId","sourceId"],"type":"object","properties":{"accountId":{"type":"string","enum":["punter"]},"accountType":{"type":"string","enum":["CUSTOMER","SHOP","TERMINAL"]},"bookmakerId":{"type":"integer","enum":[1]},"botScore":{"maximum":1,"minimum":0.01,"type":"number","enum":[0.67]},"ccf":{"maximum":100,"minimum":0,"type":"number","enum":[1.09]},"lbs":{"maximum":1,"minimum":0.01,"type":"number","enum":[0.87]},"markerScore":{"maximum":1,"minimum":0.01,"type":"number","enum":[0.45]},"sccf":{"maximum":100,"minimum":0,"type":"number","enum":[1.23]},"sourceId":{"type":"string","enum":["1:2::::punter"]},"subBookmakerId":{"type":"integer","enum":[2]}},"additionalProperties":false},"ResponseExampleMetadata":{"required":["pagination"],"type":"object","properties":{"pagination":{"$ref":"#/components/schemas/ResponseExampleMetadataPagination"}},"additionalProperties":false},"ResponseExampleMetadataPagination":{"required":["currentPage","limit","offset","pageCount","totalCount"],"type":"object","properties":{"currentPage":{"minimum":1,"type":"integer","enum":[1]},"limit":{"maximum":10000,"minimum":1,"type":"integer","enum":[25]},"offset":{"minimum":0,"type":"integer","enum":[0]},"pageCount":{"minimum":1,"type":"integer","enum":[1]},"sortedBy":{"type":"string","enum":["ccf:ASC"]},"totalCount":{"minimum":0,"type":"integer","enum":[1000]}},"additionalProperties":false},"Unauthorized":{"title":"Unauthorized","type":"object","properties":{"message":{"type":"string","enum":["Authorization error, please contact support."]}}},"Forbidden":{"title":"Forbidden","type":"object","properties":{"message":{"type":"string","enum":["You do not have permission to access this resource."]}}},"Throttled":{"title":"Throttled","type":"object","properties":{"message":{"type":"string","enum":["Request throttled! Try again later."]}}},"InternalError":{"title":"Internal Server Error","type":"object","properties":{"message":{"type":"string","enum":["Internal server error, please contact support."]}}}}},"paths":{"/v1/bookmakers/{bookmaker}/sub-bookmakers/{sub-bookmaker}":{"get":{"tags":["Endpoints"],"summary":"Get accounts for the sub-bookmaker.","description":"Retrieves accounts that belong to the provided bookmaker and sub-bookmaker.","operationId":"getAccountsForSubBookmaker","parameters":[{"name":"sub-bookmaker","in":"path","description":"Identifier for the sub-bookmaker. Generated by Sportradar, contact your OAM or CI engineer in case of any issues with obtaining the correct value.","required":true,"schema":{"type":"string"}},{"name":"limit","in":"query","description":"Maximum number of items returned in the response (page size). Set to 100 by default. Maximum limit/page size is 10000. Use this parameter to paginate the response.","schema":{"type":"string"}},{"name":"sort","in":"query","description":"Use this parameter to sort the response. Response can be sorted by multiple attributes with joining multiple sorting expressions delimited by plus sign (+). Format of a sort is attribute:direction. Supported attributes are sourceId, accountId, accountType, sccf, ccf, lbs, markerScore, botScore and lastModified. Supported directions are asc (ascending) and desc (descending). Example: sort=botScore:desc+sccf:asc","schema":{"type":"string"}},{"name":"bookmaker","in":"path","description":"Identifier for the bookmaker. Generated by Sportradar, contact your OAM or CI engineer in case of any issues with obtaining the correct value.","required":true,"schema":{"type":"string"}},{"name":"offset","in":"query","description":"Number of items to skip at the beginning of the response. Set to 0 by default. Use this parameter to paginate the response.","schema":{"type":"string"}},{"name":"filters","in":"query","description":"Use this parameter to filter the response. Filters are delimited by plus sign (+). Format of a filter is attribute:operator:value. Supported attributes are sourceId (string), accountId (string), accountType (string - supported values are T for terminals, S for shops and C for customers), sccf (decimal), ccf (decimal), lbs (decimal), markerScore (decimal), botScore (decimal) and lastModified (epoch timestamp - long). Supported operators are eq (equals), neq (not equals), gt (greater than), lt (less than), gte (greater than or equal to), lte (less than or equal to), in (attribute value is in set of values separated by comma), nin (attribute value is not in set of values separated by comma), like (value is allowed to have up to 3 characters) and starts_with. Example: filters=botScore:gte:0.5+accountType:in:C,S+accountId:starts_with:John","schema":{"type":"string"}}],"responses":{"200":{"description":"Success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountResponse"}},"application/example":{"schema":{"$ref":"#/components/schemas/ResponseExample"}}}},"401":{"description":"Unauthorized","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Unauthorized"}}}},"403":{"description":"Access denied","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Forbidden"}}}},"429":{"description":"Throttled","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Throttled"}}}},"500":{"description":"Internal error","content":{"application/json":{"schema":{"$ref":"#/components/schemas/InternalError"}}}}}}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/itservices/models/player-profiling-api/endpoints.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
